body {
    
    background-color: rgb(228,133,105);
    background-position: center center;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Roboto-thin', sans-serif;
}


.top {
    margin-top: 250px;
    display: flex;
    justify-content: center;
}

.bottom {

margin-top: 110px;
} 

.bottom p {
    color: #ffffff;
    font-size: 24px;
    line-height: 14px;
    padding: 50;
    text-decoration: none;
    text-align:center; 
    letter-spacing: 2px;
}

.bottom p a { color: #ffffff; text-decoration: none;}

